資安訊息

首頁 / 相關資訊 / 資安專區

功能選單

【漏洞預警】驊鉅數位 Easy Test存在漏洞CVE-2022-43438


類別:資安訊息 發佈日期:2023-01-05

[內容說明:]

轉發 台灣電腦網路危機處理暨協調中心 TWCERTCC-ANA-202301-0002

驊鉅數位Easy Test管理員功能含有Incorrect Authorization漏洞CVE-2022-43438,遠端攻擊者以一般使用者權限登入後,即可透過此漏洞繞過權限驗證,存取API功能,任意操作系統並終止服務。

[影響平台:]

● 驊鉅數位 Easy Test ver.17L18S~ver.22H29

[建議措施:]

更新Easy Test版本至v.22I26

回上頁



特色招生
升學榜單